
Foreman - Bug #33665

Rocky Linux 8 install fails with kickstart default template - AppStream repo not added like CentOS

10/08/2021 10:59 PM - Dave Thomas

Status: Ready For Testing   

Priority: Normal   

Assignee:    

Category: Templates   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged: No Found in Releases: 3.0.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8827

  

Description

Rocky Linux 8 install fails because it cannot install wget without AppStream repo. Template adds the repo for CentOS.

History

#1 - 10/08/2021 11:02 PM - The Foreman Bot

- Status changed from New to Ready For Testing

#2 - 10/09/2021 12:54 AM - Dave Thomas

- Assignee deleted (Dave Thomas)
